From: "Sam James" <sam@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sys-apps/sed/
Date: Mon, 15 May 2023 04:10:42 +0000 (UTC) [thread overview]
Message-ID: <1684123792.ff260cd0c5b917a91d5700b868eba84e78a785b5.sam@gentoo> (raw)
commit: ff260cd0c5b917a91d5700b868eba84e78a785b5
Author: Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Mon May 15 04:07:09 2023 +0000
Commit: Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Mon May 15 04:09:52 2023 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ff260cd0
sys-apps/sed: don't automagically use Valgrind for tests
Signed-off-by: Sam James <sam <AT> gentoo.org>
sys-apps/sed/sed-4.9.ebuild | 3 +++
1 file changed, 3 insertions(+)
diff --git a/sys-apps/sed/sed-4.9.ebuild b/sys-apps/sed/sed-4.9.ebuild
index b8a7af1f029e..c6cc11898175 100644
--- a/sys-apps/sed/sed-4.9.ebuild
+++ b/sys-apps/sed/sed-4.9.ebuild
@@ -48,6 +48,9 @@ src_configure() {
}
src_test() {
+ # We don't want to automagically use Valgrind for tests.
+ sed -i -e 's:valgrind --error-exitcode=1:false:' init.cfg || die
+
emake VERBOSE=yes check
}
next reply other threads:[~2023-05-15 4:10 UTC|newest]
Thread overview: 70+ messages / expand[flat|nested] mbox.gz Atom feed top
2023-05-15 4:10 Sam James [this message]
-- strict thread matches above, loose matches on Subject: below --
2024-09-29 21:05 [gentoo-commits] repo/gentoo:master commit in: sys-apps/sed/ Sam James
2024-05-19 16:02 Sam James
2023-05-15 4:10 Sam James
2022-12-28 0:38 Sam James
2022-12-11 18:01 Arthur Zamarin
2022-12-10 4:48 Sam James
2022-12-10 4:19 Sam James
2022-12-10 4:17 Sam James
2022-12-10 4:17 Sam James
2022-12-10 4:17 Sam James
2022-12-10 4:17 Sam James
2022-12-10 4:17 Sam James
2022-11-07 2:57 Sam James
2022-10-30 15:51 Sam James
2022-09-21 4:21 Sam James
2022-04-07 3:57 Sam James
2022-01-06 9:07 David Seifert
2021-05-14 22:14 David Seifert
2021-04-21 19:02 Sam James
2020-06-11 22:08 Mart Raudsepp
2020-06-11 18:01 Sergei Trofimovich
2020-06-11 8:34 Agostino Sarubbo
2020-06-11 8:31 Agostino Sarubbo
2020-06-11 8:29 Agostino Sarubbo
2020-06-11 8:27 Agostino Sarubbo
2020-06-11 8:25 Agostino Sarubbo
2020-06-10 13:01 Agostino Sarubbo
2020-06-10 13:00 Agostino Sarubbo
2020-05-25 15:54 Mike Gilbert
2020-05-04 17:36 Thomas Deutschmann
2020-04-21 7:44 Lars Wendler
2020-03-21 20:16 Lars Wendler
2020-03-17 10:17 Mart Raudsepp
2020-02-12 16:14 Agostino Sarubbo
2020-01-27 11:22 Mikle Kolyada
2020-01-18 9:54 Sergei Trofimovich
2020-01-17 18:43 Mike Gilbert
2020-01-17 16:02 Mike Gilbert
2020-01-17 8:09 Sergei Trofimovich
2020-01-17 8:07 Sergei Trofimovich
2020-01-16 9:24 Lars Wendler
2020-01-15 23:52 Sergei Trofimovich
2020-01-15 9:17 Agostino Sarubbo
2020-01-15 7:30 Lars Wendler
2019-05-03 23:45 Mikle Kolyada
2018-12-22 13:24 Lars Wendler
2018-12-20 14:13 Mikle Kolyada
2018-07-11 21:35 Mikle Kolyada
2018-06-27 7:25 Tobias Klausmann
2018-06-24 20:25 Sergei Trofimovich
2018-06-23 14:59 Mart Raudsepp
2018-06-23 8:24 Sergei Trofimovich
2018-06-22 7:20 Mikle Kolyada
2018-06-19 19:13 Sergei Trofimovich
2018-06-19 12:55 Thomas Deutschmann
2018-06-19 8:17 Sergei Trofimovich
2018-04-01 14:13 Lars Wendler
2018-04-01 14:13 Lars Wendler
2018-03-11 22:37 Mike Frysinger
2018-03-11 22:37 Mike Frysinger
2018-03-05 18:37 Mike Frysinger
2017-02-04 13:41 Lars Wendler
2017-01-04 16:49 Lars Wendler
2016-12-07 8:32 Mike Frysinger
2016-09-23 17:40 Tobias Klausmann
2016-08-06 11:11 Markus Meier
2016-07-24 13:09 Jeroen Roovers
2016-07-24 10:22 Jeroen Roovers
2016-06-10 7:20 Benda XU
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1684123792.ff260cd0c5b917a91d5700b868eba84e78a785b5.sam@gentoo \
--to=sam@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox